@media only screen and (min-width : 1200px) {
	.footer-links p {
		display: inline-block;
	}
}
@media (min-width:992px) and (max-width:1199px)  {
	.footer-links p {
		display: inline-block;
	}
}

@media (min-width: 992px) {
	.hamburger {
		display: none;
	}
}

@media (min-width: 768px) and (max-width:991px)  {
.module-content-item {
    height: auto;
    /* text-align: center; */
    min-width: 100%;
    padding: 0 10%;
}
	footer {
		margin: 0 0 10%;
	}
	.footer-links p {
		display: inline-block;
	}
}
@media only screen and (max-width : 768px) {
	.modV2-wrapper {
		height: auto;
		margin: 0 0 30px;
	}
	.modV2-contact-us-wrapper, .modV2-opening-times-wrapper {
		text-align: center;
	}
	.modV2-opening-times-wrapper p {
		text-align: center;
	}
	.modV2-contact-info .phone .fa-phone, .modV2-contact-info .email .fa-envelope-o, .modV2-contact-info .postal-address .fa-map-marker {
		display: block;
		padding: 0 0 10px;
		position: relative;
	}
	span.phone-tweak, span.email-tweak, span.address-tweak {
		padding: 0;
	}
	.thumb_splash_wrapper {
		margin: 0 0 30px;
	}
	.module-content-item-tweak {
		margin: 0 0 30px;
	}

	.mc-field-group {
		display: block;
		padding: 0 0 10px;
		vertical-align: top;
		width: 100%;
	}
	.mp4hair-form-wrapper #gform_1 input#input_1_2, .mp4hair-form-wrapper #gform_1 input#input_1_3 {
		width: 100%;
	}
	select#input_1_4 {
		width: 100%;
	}
	.mp4hair-submit-btn {
		width: 100%;
	}
	.ginput_container_select::after {
		right: 3%;
	}
	.footer-links {
		 text-align: center;
	}
}
@media (min-width: 486px) and (max-width: 575px) {
	.navbar-light .navbar-nav .active>.nav-link {
		border-bottom: 3px solid rgba(255, 255, 255, 0);
		background-color: rgba(255, 255, 255, 0.3);
		padding: 3% 0;
	}
}
@media (min-width: 481px) and (max-width:767px) {
	.main-carousel.owl-carousel div.owl-nav.disabled,
	.main-carousel.owl-carousel div.owl-nav {
		width: 80%;
	}
	.owl-carousel .item {
		height: 18rem;
	}
	.bookappointment-wrapper {
		padding: 2% 0;
	}
	.contact-number-wrapper {
		padding: 3% 0;
	}
	.share-post-wrapper {
		margin: 0 5% 0;
	}
	.single-post-content {
		padding: 0 5% 0;
	}
	.module-title {
		padding: 5% 0 0;
	}
	.module-content-item {
		height: auto;
	}
	.footer-links {
		margin: 0 0 17%;
		text-align: center;
	}
	.footer-links a {
		line-height: 35px;
		text-align: center;
	}
	.footer-links p {
		text-align: center;
	}
}
@media only screen and (max-width : 480px) {
	.navbar-light .navbar-nav .active>.nav-link {
		border-bottom: 3px solid rgba(255, 255, 255, 0);
		background-color: rgba(255, 255, 255, 0.3);
		padding: 3% 0;
	}
	.main-carousel.owl-carousel div.owl-nav.disabled,
	.main-carousel.owl-carousel div.owl-nav {
		width: 80%;
	}
	.owl-carousel .item {
		height: 18rem;
	}
	.bookappointment-wrapper {
		padding: 2% 0;
	}
	.contact-number-wrapper {
		padding: 3% 0;
	}
	.share-post-wrapper {
		margin: 0 5% 0;
	}
	.single-post-content {
		padding: 0 5% 0;
	}
	.module-title {
		padding: 5% 0 0;
	}
	.module-content-item {
		height: auto;
	}
	footer {
		margin: 0 0 8%;
	}
	.footer-links {
		margin: 0 0 17%;
		text-align: center;
	}
	.footer-links a {
		line-height: 35px;
		text-align: center;
	}
	.footer-links p {
		text-align: center;
	}
}
@media only screen and (max-width : 320px) {
	.navbar-light .navbar-nav .active>.nav-link {
		border-bottom: 3px solid rgba(255, 255, 255, 0);
		background-color: rgba(255, 255, 255, 0.3);
		padding: 3% 0;
	}
}
